Add duplicate files on chrome on Windows7 64bit

2014-07-02 10:55 - Krzysztof Pobożan

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.5.1

Description

When I add one attachments or files it add mutltiple files. Screenshot ilustrate this.

Environment:

  Redmine version                2.5.1.stable.13087

  Ruby version                   2.1.1-p76 (2014-02-24) [x86_64-linux]

  Rails version                  3.2.17

  Environment                    production

  Database adapter               Mysql2

SCM:

  Subversion                     1.6.11

  Git                            1.7.1

  Filesystem                     

Redmine plugins:

  redmine_agile                  1.3.1

  redmine_documents              1.0.0

  redmine_importer               1.2.2

  redmine_loader                 0.3b

  redmine_mylyn_connector        2.8.2.stable

  redmine_testlinklink           1.0.0

 Plugins:

Redmine Agile plugin (PRO version)

Scrum and Agile project management plugin for redmine

http://redminecrm.com

RedmineCRM    1.3.1    Konfiguruj

Redmine Comfortable Documents

This plugin improve of visualisation list of documents

https://github.com/darioo/redmine_documents

Kowalski Dariusz    1.0.0    

Issue Importer

Issue import plugin for Redmine.

Martin Liu / Leo Hourvitz / Stoyan Zhekov / Jérôme Bataille    1.2.2    

MS Project/Redmine sync plugin

MS Project/Redmine sync plugin

Simon Stearn, Andrew Hodgkinsons    0.3b    Konfiguruj

Mylyn Connector plugin

This plugin provides a webservice API for Eclipse Mylyn (RESTful)

Sven Krzyzak / Daniel Munn    2.8.2.stable    

Testlink Link plugin

Links the test case, the project and so on from Redmine to TestLink.

http://www.r-labs.org/projects/rp-testlinklink/wiki/TestLinkLinkEn

M. Yoshida    1.0.0    Konfiguruj

Related issues:

Is duplicate of Redmine - Defect #17151: File upload broken on Chrome 36 Closed

History
#1 - 2014-07-02 11:20 - Go MAEDA

Duplicate with #17151.

The problem is caused by Chrome's bug. Workaround for the bug was merged to Redmine yesterday. Please see #17151 for details.

#2 - 2014-07-02 11:40 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

And Ruby 2.1.1 is broken #16194. I recommend you to update Ruby 2.1.2.

#3 - 2014-07-02 11:41 - Toshi MARUYAMA

- Is duplicate of Defect #17151: File upload broken on Chrome 36 added
